/* 
  Localizable.strings
  XUAboutWindow

  Created by Charlie Monroe on 1/21/14.
  Copyright (c) 2014 Charlie Monroe Software. All rights reserved.
*/

"Support" = "지원";
"EULA" = "EULA";
"Privacy Policy" = "개인 보호 정책";
"Facebook Page" = "Facebook 페이지";

"Licensed to %@" = "%@ 라이선스";

"Version %@ (build %@)" = "버전 %@ (빌드 %@)";

"Setapp Version" = "Setapp 버전";
"AppStore Version" = "AppStore 버전";
"Unlicensed Trial Version" = "등록되지 않는 평가판";

"Acknowledgments" = "Acknowledgments";
